-- Reload recipes and technologies
for i, player in ipairs(game.players) do
  player.force.reset_recipes()
  player.force.reset_technologies()
end

for index, force in pairs(game.forces) do
	if force.technologies["electric-energy-accumulators-1"].researched then
		force.recipes["fc-basic-accumulator"].enabled = true	
		force.recipes["basic-accumulator-liquify"].enabled = true	
		force.recipes["basic-accumulator-solidify"].enabled = true	
	else
		force.recipes["fc-basic-accumulator"].enabled = false
		force.recipes["basic-accumulator-liquify"].enabled = false	
		force.recipes["basic-accumulator-solidify"].enabled = false		
	end	
	if force.technologies["solar-energy"].researched then
		force.recipes["fc-solar-panel"].enabled = true	
		force.recipes["solar-panel-liquify"].enabled = true	
		force.recipes["solar-panel-solidify"].enabled = true			
	else
		force.recipes["fc-solar-panel"].enabled = false	
		force.recipes["solar-panel-liquify"].enabled = false	
		force.recipes["solar-panel-solidify"].enabled = false
	end	
	if force.technologies["rocket-silo"].researched then
		force.recipes["fc-satellite"].enabled = true	
		force.recipes["satellite-liquify"].enabled = true	
		force.recipes["satellite-solidify"].enabled = true			
	else
		force.recipes["fc-satellite"].enabled = false	
		force.recipes["satellite-liquify"].enabled = false	
		force.recipes["satellite-solidify"].enabled = false	
	end
end