data:extend(
{
	{
	type = "fluid",
	name = "iron-ore-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.3, g=0.9, b=0.9},
    flow_color = {r=0.1, g=0.9, b=0.9},
    icon = "__PipeEverything__/graphics/icon/iron-ore-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "iron-plate-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.4, g=0.9, b=0.9},
    flow_color = {r=0.2, g=0.9, b=0.9},
    icon = "__PipeEverything__/graphics/icon/iron-plate-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "stone-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.5, g=0.5, b=0.5},
    flow_color = {r=0.5, g=0.5, b=0.5},
    icon = "__PipeEverything__/graphics/icon/stone-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "stone-brick-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.4, g=0.4, b=0.4},
    flow_color = {r=0.4, g=0.4, b=0.4},
    icon = "__PipeEverything__/graphics/icon/stone-brick-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "raw-wood-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.4, g=0.2, b=0.0},
    flow_color = {r=0.4, g=0.3, b=0.0},
    icon = "__PipeEverything__/graphics/icon/raw-wood-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "wood-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.4, g=0.2, b=0.0},
    flow_color = {r=0.4, g=0.3, b=0.0},
    icon = "__PipeEverything__/graphics/icon/wood-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},		
	{
	type = "fluid",
	name = "copper-ore-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.9, g=0.5, b=0.0},
    flow_color = {r=0.9, g=0.6, b=0.1},
    icon = "__PipeEverything__/graphics/icon/copper-ore-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "copper-plate-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.9, g=0.5, b=0.1},
    flow_color = {r=0.9, g=0.6, b=0.2},
    icon = "__PipeEverything__/graphics/icon/copper-plate-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "iron-stick-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.6, g=0.6, b=0.6},
    flow_color = {r=0.5, g=0.5, b=0.5},
    icon = "__PipeEverything__/graphics/icon/iron-stick-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},		
	{
	type = "fluid",
	name = "iron-gear-wheel-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.6, g=0.6, b=0.6},
    flow_color = {r=0.5, g=0.5, b=0.5},
    icon = "__PipeEverything__/graphics/icon/iron-gear-wheel-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "steel-plate-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0.8, b=0.8},
    flow_color = {r=0.7, g=0.7, b=0.7},
    icon = "__PipeEverything__/graphics/icon/steel-plate-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "copper-cable-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.9, g=0.5, b=0.1},
    flow_color = {r=0.9, g=0.6, b=0.2},
    icon = "__PipeEverything__/graphics/icon/copper-cable-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "electronic-circuit-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.2, g=0.9, b=0.2},
    flow_color = {r=0, g=0.9, b=0},
    icon = "__PipeEverything__/graphics/icon/electronic-circuit-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "advanced-circuit-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.9, g=0.1, b=0.1},
    flow_color = {r=0.9, g=0, b=0},
    icon = "__PipeEverything__/graphics/icon/advanced-circuit-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "processing-unit-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0, g=0, b=0.5},
    flow_color = {r=0, g=0, b=0.3},
    icon = "__PipeEverything__/graphics/icon/processing-unit-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "sulfur-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.9, g=0.9, b=0},
    flow_color = {r=0.7, g=0.7, b=0},
    icon = "__PipeEverything__/graphics/icon/sulfur-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "plastic-bar-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0.9, b=0.9},
    flow_color = {r=0.8, g=0.9, b=0.8},
    icon = "__PipeEverything__/graphics/icon/plastic-bar-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "flying-robot-frame-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.6, g=0.6, b=0.6},
    flow_color = {r=0.5, g=0.5, b=0.5},
    icon = "__PipeEverything__/graphics/icon/flying-robot-frame-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "battery-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.6, g=0.6, b=0.6},
    flow_color = {r=0.5, g=0.5, b=0.5},
    icon = "__PipeEverything__/graphics/icon/battery-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{	
	type = "fluid",
	name = "engine-unit-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0.8, b=0},
    flow_color = {r=0.6, g=0.6, b=0},
    icon = "__PipeEverything__/graphics/icon/engine-unit-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "electric-engine-unit-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0, b=0},
    flow_color = {r=0.6, g=0, b=0},
    icon = "__PipeEverything__/graphics/icon/electric-engine-unit-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "explosive-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.2, g=0, b=0},
    flow_color = {r=0.1, g=0, b=0},
    icon = "__PipeEverything__/graphics/icon/explosives-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	--modules
	--speed modules
		{	
	type = "fluid",
	name = "speed-module-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0, g=0, b=0.5},
    flow_color = {r=0, g=0, b=0.5},
    icon = "__PipeEverything__/graphics/icon/speed-module-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "speed-module-2-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0, g=0, b=0.5},
    flow_color = {r=0, g=0, b=0.5},
    icon = "__PipeEverything__/graphics/icon/speed-module-2-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "speed-module-3-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0, g=0, b=0.5},
    flow_color = {r=0, g=0, b=0.5},
    icon = "__PipeEverything__/graphics/icon/speed-module-3-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	--efficiency modules
	{	
	type = "fluid",
	name = "effectivity-module-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0, g=0.5, b=0},
    flow_color = {r=0, g=0.5, b=0},
    icon = "__PipeEverything__/graphics/icon/effectivity-module-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "effectivity-module-2-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0, g=0.5, b=0},
    flow_color = {r=0, g=0.5, b=0},
    icon = "__PipeEverything__/graphics/icon/effectivity-module-2-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "effectivity-module-3-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0, g=0.5, b=0},
    flow_color = {r=0, g=0.5, b=0},
    icon = "__PipeEverything__/graphics/icon/effectivity-module-3-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	--productivity modules
	{	
	type = "fluid",
	name = "productivity-module-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0, b=0.8},
    flow_color = {r=0.8, g=0, b=0.8},
    icon = "__PipeEverything__/graphics/icon/productivity-module-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "productivity-module-2-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0, b=0.8},
    flow_color = {r=0.8, g=0, b=0.8},
    icon = "__PipeEverything__/graphics/icon/productivity-module-2-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "productivity-module-3-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0, b=0.8},
    flow_color = {r=0.8, g=0, b=0.8},
    icon = "__PipeEverything__/graphics/icon/productivity-module-3-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	--/modules
	{	
	type = "fluid",
	name = "low-density-structure-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.2, g=0, b=0},
    flow_color = {r=0.1, g=0, b=0},
    icon = "__PipeEverything__/graphics/icon/rocket-structure-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "solid-fuel-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.2, g=0.2, b=0.2},
    flow_color = {r=0.1, g=0.1, b=0.1},
    icon = "__PipeEverything__/graphics/icon/solid-fuel-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{	
	type = "fluid",
	name = "rocket-fuel-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0.8, b=0.8},
    flow_color = {r=0.8, g=0.8, b=0.8},
    icon = "__PipeEverything__/graphics/icon/rocket-fuel-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "rocket-control-unit-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0, b=0.4},
    flow_color = {r=0.8, g=0, b=0.3},
    icon = "__PipeEverything__/graphics/icon/rocket-control-unit-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "alien-artifact-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.9, g=0, b=0.3},
    flow_color = {r=0.9, g=0, b=0.2},
    icon = "__PipeEverything__/graphics/icon/alien-artifact-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{	
	type = "fluid",
	name = "science-pack-1-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.9, g=0, b=0},
    flow_color = {r=0.8, g=0, b=0},
    icon = "__PipeEverything__/graphics/icon/science-pack-1-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "science-pack-2-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0, g=0.9, b=0},
    flow_color = {r=0, g=0.8, b=0},
    icon = "__PipeEverything__/graphics/icon/science-pack-2-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "science-pack-3-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0, g=0, b=0.9},
    flow_color = {r=0, g=0, b=0.8},
    icon = "__PipeEverything__/graphics/icon/science-pack-3-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{	
	type = "fluid",
	name = "alien-science-pack-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.4, g=0, b=0.8},
    flow_color = {r=0.5, g=0, b=0.9},
    icon = "__PipeEverything__/graphics/icon/alien-science-pack-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "concrete-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0.8, b=0.8},
    flow_color = {r=0.7, g=0.7, b=0.7},
    icon = "__PipeEverything__/graphics/icon/concrete-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "pipe-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0.8, b=0.8},
    flow_color = {r=0.7, g=0.7, b=0.7},
    icon = "__PipeEverything__/graphics/icon/pipe-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "coal-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.1, g=0.1, b=0.1},
    flow_color = {r=0.1, g=0.1, b=0.1},
    icon = "__PipeEverything__/graphics/icon/coal-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "inserter-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.9, g=0.8, b=0.2},
    flow_color = {r=0.8, g=0.8, b=0.2},
    icon = "__PipeEverything__/graphics/icon/inserter-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "fast-inserter-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0.9, b=0.9},
    flow_color = {r=0.8, g=0.9, b=0.9},
    icon = "__PipeEverything__/graphics/icon/fast-inserter-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},	
	{
	type = "fluid",
	name = "filter-inserter-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.8, g=0.9, b=0.6},
    flow_color = {r=0.8, g=0.9, b=0.6},
    icon = "__PipeEverything__/graphics/icon/filter-inserter-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},		
	{
	type = "fluid",
	name = "transport-belt-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.1, g=0.1, b=0.1},
    flow_color = {r=0.1, g=0.1, b=0.1},
    icon = "__PipeEverything__/graphics/icon/transport-belt-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},		
	{
	type = "fluid",
	name = "fast-transport-belt-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.3, g=0.1, b=0.1},
    flow_color = {r=0.3, g=0.1, b=0.1},
    icon = "__PipeEverything__/graphics/icon/fast-transport-belt-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},		
	{
	type = "fluid",
	name = "express-transport-belt-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.3, g=0.3, b=0.1},
    flow_color = {r=0.3, g=0.3, b=0.1},
    icon = "__PipeEverything__/graphics/icon/express-transport-belt-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "solar-panel-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.9, g=0.1, b=0.1},
    flow_color = {r=0.9, g=0.1, b=0.1},
    icon = "__PipeEverything__/graphics/icon/solar-panel-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "accumulator-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.3, g=0.9, b=0.1},
    flow_color = {r=0.3, g=0.9, b=0.1},
    icon = "__PipeEverything__/graphics/icon/accumulator-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "radar-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.9, g=0.6, b=0.8},
    flow_color = {r=0.9, g=0.6, b=0.8},
    icon = "__PipeEverything__/graphics/icon/radar-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	},
	{
	type = "fluid",
	name = "satellite-fluid",
	default_temperature = 25,
	max_temperature = 100,
	heat_capacity = "1KJ",
    base_color = {r=0.9, g=0.9, b=0.6},
    flow_color = {r=0.9, g=0.9, b=0.6},
    icon = "__PipeEverything__/graphics/icon/satellite-fluid.png",
    order = "a[fluid]-i[iron-ore-fluid]",
    pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	}			
})