-- Reload recipes and technologies
for i, player in ipairs(game.players) do
  player.force.reset_recipes()
  player.force.reset_technologies()
end

for index, force in pairs(game.forces) do
	if force.technologies["automation"].researched then
		force.recipes["fc-science-pack-2"].enabled = true
		force.recipes["fc-basic-inserter"].enabled = true	
		force.recipes["fc-basic-transport-belt"].enabled = true
		force.recipes["basic-inserter-liquify"].enabled = true	
		force.recipes["basic-transport-belt-liquify"].enabled = true
		force.recipes["basic-inserter-solidify"].enabled = true	
		force.recipes["basic-transport-belt-solidify"].enabled = true		
	else
		force.recipes["fc-science-pack-2"].enabled = false
		force.recipes["fc-basic-inserter"].enabled = false	
		force.recipes["fc-basic-transport-belt"].enabled = false
		force.recipes["basic-inserter-liquify"].enabled = false	
		force.recipes["basic-transport-belt-liquify"].enabled = false
		force.recipes["basic-inserter-solidify"].enabled = false	
		force.recipes["basic-transport-belt-solidify"].enabled = false
	end
end