-- Reload recipes and technologies
for i, player in ipairs(game.players) do
  player.force.reset_recipes()
  player.force.reset_technologies()
end

for index, force in pairs(game.forces) do
	if force.technologies["logistics"].researched then
		force.recipes["fc-fast-inserter"].enabled = true
		force.recipes["fast-inserter-solidify"].enabled = true	
		force.recipes["fast-inserter-liquify"].enabled = true		
	else
		force.recipes["fc-fast-inserter"].enabled = false
		force.recipes["fast-inserter-solidify"].enabled = false	
		force.recipes["fast-inserter-liquify"].enabled = false
	end
	if force.technologies["electronics"].researched then
		force.recipes["fc-smart-inserter"].enabled = true
		force.recipes["smart-inserter-solidify"].enabled = true	
		force.recipes["smart-inserter-liquify"].enabled = true		
	else
		force.recipes["fc-smart-inserter"].enabled = false
		force.recipes["smart-inserter-solidify"].enabled = false	
		force.recipes["smart-inserter-liquify"].enabled = false
	end			
	if force.technologies["battery"].researched then
		force.recipes["fc-science-pack-3"].enabled = true	
	else
		force.recipes["fc-science-pack-3"].enabled = false
	end	
	if force.technologies["logistics"].researched then
		force.recipes["fc-fast-inserter"].enabled = true
		force.recipes["fast-inserter-solidify"].enabled = true	
		force.recipes["fast-inserter-liquify"].enabled = true		
	else
		force.recipes["fc-fast-inserter"].enabled = false
		force.recipes["fast-inserter-solidify"].enabled = false	
		force.recipes["fast-inserter-liquify"].enabled = false
	end
end