-- Reload recipes and technologies
for i, player in ipairs(game.players) do
  player.force.reset_recipes()
  player.force.reset_technologies()
end

for index, force in pairs(game.forces) do
	if force.technologies["logistics"].researched then
		force.recipes["fc-processing-unit"].enabled = true	
	else
		force.recipes["fc-processing-unit"].enabled = false
	end
	if force.technologies["battery"].researched then
		force.recipes["fc-science-pack-3"].enabled = true	
		force.recipes["science-pack-3-liquify"].enabled = true	
		force.recipes["science-pack-3-solidify"].enabled = true	
	else
		force.recipes["fc-science-pack-3"].enabled = false
		force.recipes["science-pack-3-liquify"].enabled = false	
		force.recipes["science-pack-3-solidify"].enabled = false		
	end	
	if force.technologies["automation"].researched then
		force.recipes["fc-basic-transport-belt"].enabled = true	
		force.recipes["basic-transport-belt-liquify"].enabled = true	
		force.recipes["basic-transport-belt-solidify"].enabled = true			
	else
		force.recipes["fc-basic-transport-belt"].enabled = false	
		force.recipes["basic-transport-belt-liquify"].enabled = false	
		force.recipes["basic-transport-belt-solidify"].enabled = false	
	end	
	if force.technologies["logistics-2"].researched then
		force.recipes["fc-fast-transport-belt"].enabled = true	
		force.recipes["fast-transport-belt-liquify"].enabled = true	
		force.recipes["fast-transport-belt-solidify"].enabled = true			
	else
		force.recipes["fc-fast-transport-belt"].enabled = false	
		force.recipes["fast-transport-belt-liquify"].enabled = false	
		force.recipes["fast-transport-belt-solidify"].enabled = false	
	end
	if force.technologies["logistics-3"].researched then
		force.recipes["fc-express-transport-belt"].enabled = true	
		force.recipes["express-transport-belt-liquify"].enabled = true	
		force.recipes["express-transport-belt-solidify"].enabled = true			
	else
		force.recipes["fc-express-transport-belt"].enabled = false	
		force.recipes["express-transport-belt-liquify"].enabled = false	
		force.recipes["express-transport-belt-solidify"].enabled = false	
	end	
	
end